Subject: Trainer Candidate - Rittika Sharma Rittika
From: Rittika Sharma Rittika <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Jul 2020 13:18:51 -0400

| | Tech Support Test

Name | Rittika Sharma Rittika
E-mail | [email-masked]
Phone Number | (+91) 8052339982
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gaur City 2

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Process Trainer | 31/05/20 | 40000
Previous Employer 1 | Easy Policy Pvt ltd | Sales Agent | 15/04/2016 | 25000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 10 Days

Please briefly describe your work experience specifically in training?

I have worked with two processes i.e. Dish TV Premium and Times Dine.
1. Coach trainee to handle the calls.
2. To conduct the TNI sessions.
3. To make the SOPs as per the process requirement.
4. Conduct soft skills sessions to maintain the C-SAT
5. Delivering the process new updates to associates by pre shift and post shift
6. Organized many fun activities to boost up the associate's energy to handle the calls.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have faced the most difficult situation when I was moved to new process i.e. times dine in my company and a batch has been handover to me however I have done with my training but I didn't get the SOPs so that was the moment when I have to create the SOPs as well as I have to delivered the process details to trainee. I was little bit worried because both should be happen within ten days so I did my best and both the things were done properly.
Would like to add that I got the appriation from client side as well to stable the new process in a short term.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when customer get only that for which he/she called up however great customer service in which he/she will get "something extra" beyond his/her expectations.
For eg. To provide the waiver to any irate customer.

What according to you makes you a good candidate for this position?

Good Communication Skills.
Experience of training department to deliver the best knowledge of process to trainees.
Extra carriculam Activities.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |